
/*/////////////////
/////Header///////
///////////////*/
#date{font-family:Arial,Helvetica,sans-serif; color:#3e0611; position:relative; bottom:15px; right:390px;}
#search{font-family:Arial,Helvetica,sans-serif; color:#3e0611; position:relative; bottom:24px; right:350px;}
#not_logdin_search{font-family:Arial,Helvetica,sans-serif; color:#3e0611; position:relative; bottom:29px; right:350px;}

.top_nav{position:relative; top:-82px; left:200px; font-family:Arial,Helvetica,sans-serif; color:#FFFFFF; font-weight: bold;}
.hodaah{font-family:david,sans-serif; color:red; font-size: 17px;  position:absolute;top:150px;right:400px;}

/*/////////////////
/////Login////////
///////////////*/

/*/////////////////
/////Content//////
///////////////*/

.vort_footer {background-image: url("../images/vort_footer.png");position:relative;right:1px;}

.right{width:2px; border-right: 2px solid #7e9bad;position:relative; left:1px;}
.left{width:2px;border-left: 2px solid #7e9bad;position:relative; left:1px;}

.spaceL{width:2px;border-left: 2px solid #7e9bad; position:relative; left:1px;}
.spaceR{width:2px;border-right: 2px solid #7e9bad; position:relative; left:1px;}

.vort_details_text_padding{text-align:right;}
/*/////////////////
///////Forms//////
///////////////*/
.add_vort_dropdown_holder{position:relative;left:305px;}
/*/////////////////
/////zmanim///////
///////////////*/

/*/////////////////
/////Side Menu////
///////////////*/

 #side_menu_holder {width:150px;  padding: 0px 15px 5px 5px;}
 
 dl.menu {width:300px; float:left; margin:-32700px -150px 0 0; }
 dl.menu a {display:block; height:45px; color:#000; font:normal 11px/28px verdana, sans-serif; text-decoration:none; text-align:center; padding: 0px 0px 0px 0px; }

 dl.menu dt {float:left; padding:0; margin:32700px 0 0 0; position:relative; z-index:50;}
 dl.menu dt a {background:url(../images/cat_button.png) no-repeat;width:150px;}
 
 dl.menu dt a:hover,
 dl.menu dt a:focus,
 dl.menu dt a:active
 {margin-right:1px; background:url(../images/cat_button.png) no-repeat left top;}

 dl.menu dd {float:left; padding:30px 0 0 0; margin:-30px 0 0 0; position:relative; z-index:10; background:url(../images/tab1.gif) no-repeat left top;}
 dl.menu dd a {background:#FFF;width:150px;}


 dl.menu dd a:hover,
 dl.menu dd a:focus,
 dl.menu dd a:active
 {margin-right:1px; background:#c2d0e4; color:#000;}
 
/*/////////////////
/////Profile//////
///////////////*/

